---
name: Paul Slaughter
locality:
country: Remote
role: <a href="/job-families/engineering/development/frontend/">Staff Frontend Engineer</a>,
  Create:Editor
reports_to: davidoregan
picture: paulslaughter.png
twitter:
gitlab: pslaughter
departments:
- Engineering Function
- Development Department
- Dev Section
- Create:Editor FE Team
- Frontend
- Merge Request Coach
projects:
  gitlab: maintainer frontend
  gitlab-ui: maintainer frontend
  customers-app: maintainer frontend
  status-page: maintainer frontend
expertise: |
  <li><a href="/job-families/expert/merge-request-coach/">Frontend Merge Request Coach</a></li>
  <li><a href="https://docs.gitlab.com/ee/user/project/web_ide/">Web IDE</a> <a href="/company/team/structure/#expert">expert</a></li>
story: 'Paul is an evangelist for agile principles and functional programming. He
  is a full stack web developer with a keen interest in building beautiful and maintainable
  UIs. When he’s not making commits, you will find him spending time with his wife
  and daughters, training in jiu jitsu, playing music and teaching others how to code.

  '
domain_expertise:
- graphql
- feature_testing
- frontend_architecture
- frontend_legacy
- frontend_testing
- vue
- vuex
specialty: Editor
